// SPDX-FileCopyrightText: 2023 XWiki CryptPad Team <contact@cryptpad.org> and contributors
//
// SPDX-License-Identifier: AGPL-3.0-or-later

define(function () {
    return function () {
        return 'DOCY;v5;229432;[encoded data, 305912 characters]';

    };
});
